SETLOCAL
cd /d %DPATH%

echo %CD%> BWP_BG2_input.txt

Call ".\%BWIPS%\get_DLpath.bat"
Call ".\%BWIPS%\get_path.bat"

for /f "delims=" %%a in ('type BWP_DL_input.txt') do @set BWD=%%a
for /f "delims=" %%a in ('type BWP_BG1_input.txt') do @set BG1=%%a
